CDIST-TYPE__RVM(7)

NAME

cdist-type__rvm - Install rvm for a given user

DESCRIPTION

RVM is the Ruby enVironment Manager for the Ruby programming language.

REQUIRED PARAMETERS

state
    Either "present" or "absent", defaults to "present".

EXAMPLES

# Install rvm for user billie
__rvm billie --state present
# Remove rvm
__rvm billie --state absent

SEE ALSO

cdist-type__rvm_gem(7), cdist-type__rvm_gemset(7), cdist-type__rvm_ruby(7)

AUTHORS

Evax Software <contact@evax.fr>

COPYING

Copyright (C) 2012 Evax Software. Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3).

COPYRIGHT
ungleich GmbH 2020